<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Cores</title>
    <style>
        /* 
            https://www.w3schools.com/colors/colors_hsl.asp
            
            https://coolors.co/
            http://paletton.com/
        */
        body {
            background-color: green; /* pré-definida */
            background-color: #f67809; /* hexadecimal (f6 - red, 78 - green, 09 - blue) */
            background-color: #abc; /* hexadecimal reduzido (= #aabbcc) */
            background-color: #edc912ff; /* hexadecimal com transparência na ultima parte (#ee992200 = #e920) */
            background-color: rgb(55, 110, 220); /* função rgb - red, green, blue */
            background-color: rgba(55, 110, 220, .5); /* função rgba - tranparencia último parâmetro (.5 = 0.5) */
            background-color: hsl(299, 58%, 50%); /* função hsl - hue, saturation, lightness */
            background-color: hsla(299, 58%, 50%, 0.5); /* função hsla - tranparencia último parâmetro */
        }
    </style>
</head>

<body>

</body>

</html>